 /*Internal Style Already*/
ul
{
}
ul li
{
	font-family:Calibri;
	list-style:none;
	text-align:left;
	font-size:12px;
}
ul li a
{
	color:#333;
	text-decoration:none;
}
ul li a:hover
{
	color:#333;
	text-decoration:none;
}

.box-wr{float:left; width:31%; text-align:center; margin-left:6px !important;}
.box-wr img{ border:none; width:95%; height:130px; text-align:center;}
.box-wr h2{text-align:center; font-size:14px; height:20px; text-transform:uppercase; background:url(https://www.searchenginegenie.com/test/images/sep_small.png) no-repeat center bottom; padding:8px 0px}
.box-wr h2 a{ color:#d9a558; text-decoration:none; }
.box-wr p{ text-align:justify; font-size:11px; color:#666; padding:0px 2px;}
<!--
abbr, acronym {
	text-decoration: none;
	}
.bubbleTooltip {
	width: 270px;
	color:#000000;
	font: 9px Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-align:left;
	
}
.bubbleTooltip span.top {
	padding: 30px 8px 0;
	background: url(https://www.searchenginegenie.com/tools/images/bubble.gif) no-repeat top;
	
}
.bubbleTooltip span.bottom {
	padding:3px 8px 15px;
	color: #000;
	background: url(https://www.searchenginegenie.com/tools/images/bubble.gif) no-repeat bottom;
	
}

.widget_border
{
	border: thin dotted #000000;
	background-image: url(https://www.searchenginegenie.com/images/STATIC.jpg);
	background-repeat: no-repeat;
}
.menu{
	BORDER-BOTTOM: #f39c04 3px solid;
	PADDING-LEFT: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	
}

.menu:hover{
	BORDER-BOTTOM: #666666 3px solid;
	PADDING-LEFT: 0px;
	color: #f39c04;
	
}

.top-border{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}

.section
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0E4D7C;
	text-decoration: none;
}

.section:hover
{
	color: #007900;
	text-decoration: underline;
}
.sectionimp
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #007900;
	text-decoration: none;
}
.sectionimp:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.style1 {
	color: #999999;
	font-size: 10px;
}
.style2 {
	color: #666666;
	font-size: 10px;
}
.style3 {
	color: #FF0000;
	font-size: 9px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.style31 {color: #FF0000}




/*General Styles*/



.clr{margin:0;padding:0;clear:both;}
.modelizer{margin:0;padding:0;float:left;}
.img_size{margin:0;padding:0;width:26px;min-height:26px;}


.container_wrapper{width:98%;margin:0;padding:0;}

.header{width:100%;}
.logo{width:20%;}

.social_icon{width:80%;}
.social_one{width:48%;text-align:right;}
.social_two{width:48%;text-align:right;}
.social_rt{text-align:left;width:50%;}


/*nav bar*/

/*container*/
.container{max-width:980px;margin-top:3%; margin-left:2%;}
/*left_container*/
.left_container{width:20%;}
.left_container_one,.left_container_two,.left_container_three,.left_container_four,.left_container_five{width:96%; margin-bottom:2%;}
.icon_blog{width:20%;}
.latest{width:70%;margin-left:10%;}
.latest span{color:#275c98;font-weight:bold;font-size:13.5px;text-transform:uppercase;font-family:Trebuchet,Tahoma,Arial,sans-serif;margin-top:10%;}
.left_container_one{margin:4% 0 0 0;}
/*Container_content*/

.container_container{width:55%;border-right:1px solid #dfdfdf;padding-bottom:1%;}
.content{width:100%;margin:0 0 0 0%;}
.box{width:48%;margin-left:1%;margin-top:2%;}
.innerbox{width:98%;border-radius:6px;}
.innerbox1{border: 1px solid #80a402;}
.innerbox2{border: 1px solid #03a6eb;}
.innerbox3{border: 1px solid #ec4a02;}
.innerbox4{border: 1px solid #707070;}
.innerbox h3{width:96%;margin:2% 0 0 2%;padding:2% 0;}
.innerbox p{width:96%;margin:0 0 0 2%;padding:0;float:left;text-align:justify;color:#555555;}
.innerbox .readmore{width:100%;background-color:#80a402;padding:2% 0;m    argin:1% 0 0 0; }
.readmore a{color:#ffffff;padding-left:4%;text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.readmore a:hover{color:#000;}
.innerbox .readmore1{width:100%;background-color:#03a6eb;padding:2% 0;margin:1% 0 0 0; }
.readmore1 a{color:#ffffff;padding-left:4%;text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:12px; }
.readmore1 a:hover{color:#000;}
.innerbox .readmore2{width:100%;background-color:#ec4a02;padding:2% 0;margin:1% 0 0 0;}
.readmore2 a{color:#ffffff;padding-left:4%;text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:12px; }
.readmore2 a:hover{color:#000;}
.innerbox .readmore3{width:100%;background-color:#707070;padding:2% 0;margin:1% 0 0 0;}
.readmore3 a{color:#ffffff;padding-left:4%;text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:12px; }
.readmore3 a:hover{color:#000;}
.martop{margin-top:2%;}
/*From*/
.outer-layer{padding:0; width:96%; background:#4a9bc6; border:2px solid #a1a1a1; border-radius:10px;margin-left:1%;margin-top:2%;}
.Free{margin:0px; padding:0px 10px; width:95%;}
.Free h2{margin:0px; padding:0px; width:100%;color:#fff; text-transform:uppercase; border-bottom:2px solid #fff;}

.inner-layer{margin:2% 0 0 0; padding:0px 5px; width:100%; min-height:100px;}
.inner-layer1{margin:0; padding:0; width:46%;margin-left:1%;}
.name{margin: 0px 0px 0px 0px; padding:0px; width:34%;min-height:15px; }
.name span{margin:0px; padding:0px; width:70px;min-height:15px;  color:#fff; font-family:calibri; font-size:15px;}
.name-value{margin:1% 0 0 0; padding:0px 0px; width:63%; height:20px; }

.name1{margin:0px 0px 0px; padding:0px; width:34%;min-height:15px; float:left;}
.name1 span{margin:0px; padding:0px; width:70px;min-height:15px; color:#fff; font-family:calibri; font-size:15px;}
.name-value1{margin:1% 0 0 0; padding:0px; width:63%; height:20px;}


input:focus{
    outline: none;
    box-shadow: 0px 0px 4px #5fc8ff;
    
}




.inner-layer2{ margin:0px; padding:0px 0; width:100%; min-height:100px; }
.dif-1{margin:0px; padding:0px; width:60%;}

.help{margin:0px 0; padding:0px 0px; width:98%; }
.help span{margin:0px; padding:0px 0 0 10px; width:100%; font-family:calibri; font-size:16px; color:#fff;}
.textarea{margin:5px 0 0 0; padding:0px 0 0 10px; width:100%; }
.txtarea{width:90%;}

.dif-2{margin:0% auto auto auto; padding:0px; width:39%;}
.two-nos{margin:2% 0 0 0; width:90%;padding:0px;}
.help blockquote{margin:0px; padding:0px 0 0 0; width:100%; font-family:calibri; font-size:16px; color:#fff;}
.no_img{width:80%;}
.captcha{margin:0 0 0 0px; padding:0px; width:100%;}
.captcha li{list-style-type:none;}
.captcha li a{text-decoration:none; color:#fff; font-family:calibri; font-size:14px;}
.captcha li a:hover{text-decoration:none; color:#0F0; font-family:calibri; font-size:14px;}
.solution{margin:5px 0 0 20px; padding:0px; width:70px; height:15px;color:#fff; font-family:calibri; font-size:16px; float:left;}

.ans{margin:5px 0 0 0px; padding:0px; width:90%;}
.hint{margin:5px 0 0 0; padding:0px; width:100%;}
.hint li{list-style-type:none;}
.hint li a{text-decoration:none; color:#fff; font-family:calibri; font-size:14px;}
.hint li a:hover{text-decoration:none; color:#0F0; font-family:calibri; font-size:14px;}
.submit{margin:-33px 0 0 10%;cursor:pointer; padding:0px;width:40%; height:30px; float:left;text-align:center; border-radius:8px;
  background: -webkit-linear-gradient(#44a8da, #045bab ); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#44a8da, #045bab); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#44a8da, #045bab); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#44a8da, #045bab); /* Standard syntax */}
.submit span{margin:7px 0px 0px 27px; padding:0px; width:60px; height:20px; float:left; color:#fff; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:14px;}

.submit:hover{
  background: -webkit-linear-gradient(#045bab,#44a8da); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#045bab,#44a8da); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#045bab,#44a8da); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#045bab,#44a8da); /* Standard syntax */}


.content_one{width:100%;margin:2% 0 0 0;}
.content_two{width:100%;}
.content_two span{width:80%;margin:2% 0 0 0;}
.content_two_a,.content_two_b{width:49.5%;margin:5% 0 0 0;}
.content_two_a{border-right:#dfdfdf 1px dashed;}
.controlled_width{width:96%;margin:0 0 0 4%;text-align:justify;}


/*right_part*/
.rigt_row_whole{width:100%;border-bottom:2px solid #ff0000;}
.right_part{width:43.5%;margin-left:1%;}
.rigt_row{width:49.5%;border-right:#dbdbdb 1px solid;margin:2% 0 0 0;}
.rigt_row2{border-right:none;}
.padbtm{padding-bottom:2%;}
.content_two_a p{width:96%;}
.lftmrg{margin-left:4%;width:100% !important;}

/*right_container*/
.container_container{width:55%;}

.right_container{width:20%;}
.right_container_inner{width:96%;margin:0 0 0 3%;}
.srchfrm,.free_quote{width:100%;}
.srchfrm_txt{width:80%;}
.srchfrm_img{width:15%;margin:1% 0 0 0;}
.newtry{margin:10% 0 0 7%;}
.frm_txt{width:50%;}
.frm_txt_two{width:90%;margin:5% 0 0 0;}
.row_single_frm{width:96%;margin:5% 0 0 4%;}
.row_single_frm span{width:35%;}
.row_singleone_frm{width:96%;margin:5% 0 0 4%;}
.row_singleone_frm span{width:90%;}
.whole_row{width:100%;margin:5% 00 0  0;}
.whole_row i{width:92%;margin:0 0 0 4%;border-bottom:#b7d8e9 1px solid;font-style:normal;font-family:Arial, Helvetica, sans-serif;color:#111111;font-weight:500;font-size:13px;}
.row_single_three_frm{width:96%;margin:5% 0 0 4%;}
.row_single_three_frm span{width:90%;}
.add{width:96%;margin:0% 0 0 0%;}
.add_css{width:96%;margin:1% 0 8px 0%;}
.add_alexa{width:96%;margin:4% 0 2px 0%;}
.add_web{width:96%;margin:1% 0 25px 0%;}
.add_msn{width:96%;margin:2% 0 0 0%;}
.add_rev{width:96%;margin:-2% 0 0 0%;}
.add_cost{width:96%;margin:1% 0 8px 0%;}
.add_cost_new{width:96%;margin:4% 0 0 0%;}
.add_domain{width:96%;margin:1% 0 0 0%;}
.add_java_clk{width:96%;margin:10% 0 0 0%;}
.add_pla{width:96%;margin:2% 0 10px 0%;}
.add_up_two{width:96%;margin:1.5% 0 0 0%;}
.add_up_new{width:96%;margin:1% 0 16px 0%;}
.add_upp{width:96%;margin:1% 1px 12px 0%;}
.adds_up{width:96%;margin:1% 0 7px 0%;}
.adds_up{width:96%;margin:1% 0 7px 0%;}
.adds_pin{width:96%;margin:1.5% 0 4px 0%;}
.adds_up_social{width:96%;margin:13% 0 7px 0%;}
.adds_up_social_new{width:96%;margin:2% 0 2px 0%;}
.add_email{width:96%;margin:1% 0 2px 0%;}
.add_up{width:96%;margin:0% 0 0 -23%;}
.add_new{width:96%;margin:2% 0%;}
.clickkhere{width:100%;}
.clickkhere u{text-decoration:none;font-size:10.5px;color:#ff0000;}
.clk{width:34%;background-color: transparent; border:none;text-align:left;}
.solution b{text-decoration:none;font-weight:bold;width:40%;font-size:11.5px;}
.solution{width:96%;margin:3% 0 0 0%;}
.solution span{color:#ff0000 !important ; font-size:11px;}
.submt{width:96%;text-align:center;margin-top:5%;padding-bottom:3%;}
.hdn{visibility:hidden;}
.odiv{width:100%;}
.idiv_img{width:15%;}
.idiv{width:83%;background-color: #4A9BC6;padding:5px  0px 5px 3px ;}
.idiv a{text-decoration:none;font-size:14px;color:#FFF;}
.idiv a:hover{color:#333333;}
.mnhg1 p{min-height:240px;}
.mnhg2 p{min-height:245px;}
.mnhg3 p{min-height:160px;}
.mnhg4 p{min-height:180px;}
/*Footer*/
/*Footer*/



.footer_wrappper{width:99%;border-top:#ff6600 solid 1px;}
.footer_one{width:25%;margin-top:2%;}
.footer_one span{width:90%;margin:0 0 0 10%;}
.footer_one ul{width:90%;margin:0 0 0 10%;}
.mrgtop{margin-top:2%;}
.footer_bottm{width:100%;text-align:center;border-top:#c8d3e5 1px solid;padding-bottom:2%;}

.facebook_like{visibility:hidden;}
/*navbar*/

.nav_bar{width:98%;margin-top:1%;}

.nav_bar ul {
	list-style-type:none;
	margin:0;
	padding:0 0% 2px 0;
	position: absolute;
	border-bottom:3px solid #f39c04;
	min-width:100px;
	
	background-color:#FFF;
}
.nav_bar ul li ul{border:none;border-left:#666 3px solid;padding-bottom:1% !important;border-top:solid 3px #f39c04;}
.nav_bar ul li ul li{width:100%;margin-left:5%;margin-right:5%;}
/*Create a horizontal list with spacing*/

.nav_bar li {
	display:inline-block;
	float: left;
	margin-right: 1px;
	padding:1px 2%;
}

/*Style for menu links*/
.nav_bar li a {
	display:block;
	
	
	text-align: center;
	font-size:14.5px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #666;
	
	text-decoration: none;
}

/*Hover state for top level links*/
.nav_bar ul li:hover a { color:#f39c04;

}
.nav_bar ul li:hover ul li a { color:#666;

}

.nav_bar ul li ul{padding:10px 0 0 0;}
/*Style for dropdown links*/
/*li:hover ul a {
	background: #f3f3f3;
	color: #2f3036;
	height: 40px;
	line-height: 40px;
}

/*Hover state for dropdown links*/
.nav_bar li:hover ul a:hover {
	
	color: #333333 ;
}

/*Hide dropdown links until they are needed*/
.nav_bar li ul {
	display: none;

}
.nav_bar #menu{width:99%;margin:0;background: #FFF;}

/*Make dropdown links vertical*/
.nav_bar li ul{min-width: 100px;}
.nav_bar li ul li {
	display: block;
	float: none;
	padding:0;
	
}

/*Prevent text wrapping*/
.nav_bar li ul li a {
		min-width: 100px;
	padding:0px;
	text-align:left;
	font-size:12px;
}

/*Display the dropdown on hover*/
.nav_bar ul li a:hover + .hidden, .hidden:hover {
	display: block;
}

/*Style 'show menu' label button and hide it by default*/
.show-menu {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #fff;
	
	text-align: center;
	padding: 10px 0;
	display: none;
}

.show-menu_a{margin:0px 0 0 0px; padding:0px;float:right;cursor:pointer; width: 15%; }
/*Hide checkbox*/
.nav_bar input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
.nav_bar input[type=checkbox]:checked ~ #menu{
    display: block;
}


/*Responsive Styles*/




/*Responsive Media Queries*/

@media screen and (max-width:1366px)
{
}
@media screen and (max-width:1200px)
{
}
@media screen and (max-width:1000px)
{
	.container_wrapper{width:99%;margin:0;padding:0;}
	.tweets{width:22%;margin:3% 0 0 15%;}
	.twitter,.facebook{width:17%;margin:5% 0 0 15%;}
	.social{ margin-left:20%;}
	.contact_details,.facebook_like{visibility:hidden;}
	/*.container{width:100%;}*/
	.left_container{width:21%;}
	.innerbox h3{margin-top:1%;}
	.container_wrapper .right_container{width:94%;margin:2% 0 0 2.6%;border-top:#dfdfdf 1px solid;padding-top:2%;padding-bottom:2%;border-bottom:#dfdfdf 1px solid;}
	.right_container .right_container_inner{width:100%;}
	.right_container_inner .half{width:30%;}
	.right_container_inner .right_container_three{width:30%;margin-left:2.5%;border-right:#dfdfdf solid 1px;}
	.right_container_inner .right_container_four{width:30%;margin-left:2.5%;}
	.search-text{width:100%;}
	.srchfrm_img{margin-left:5%;}
	.footer_wrappper{margin-top:2%;}
	.ourhot span{margin-top:8%;}
	.right_part{width:100%;}
	.rigt_row_whole{width:100%;}
	.rigt_row{width:49%;}
	.container_container{border:none;width:100%;}
	.box{width:49%;}
	.outer-layer{width:98%;}
	.footer_wrappper{width:96%;margin-left:2%;border:none;}
	.content_two{border-bottom:#ff0000 2px solid;}
}

@media screen and (max-width:980px)
{
	.container{max-width:980px;}
	
	
}

@media screen and (max-width : 880px){
	.container{max-width:880px;}
	.nav_bar b{color:#333333;padding:.5% 0 0 0;font-size:20px;}
	.double_line span{margin:2% 0 0 0;}
	.sinle1_line{margin:4% 0 0 0;}
	.single_line span{margin:10% 0 0 0;}
	.header_aside{visibility:hidden;}
	.header{width:98.5%;}
	
	.container_wrapper{width:99%;margin:0;padding:0;}
	.social{visibility:hidden;}
	
	/*Make dropdown links appear inline*/
	.nav_bar ul li ul{padding-bottom:1% !important;border:none;background-color:#f9f9f9;}
.nav_bar ul li ul li{width:100%;margin:0;border-bottom:none;}
	.nav_bar ul {
		position: static;
		display: none;
		border-bottom:none;
	}
	.nav_bar ul li{border-bottom:1px solid #dfdfdf;padding:4px 0;}
	/*Create vertical spacing*/
	.nav_bar li {
		margin-bottom: 1px;
		
		
	}
	.firstli{margin:10px  0 0 0;}
	/*Make all menu links full width*/
	.nav_bar ul li, li a {
		width: 100%;
		text-align:left !important
	}
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
		float:right;
		border-bottom:#f39c04 3px solid;
		width:100%;
	}
	
	/*.container{width:100%;}*/
	.left_container{width:100%;}
	
	.left_container_four,.left_container_five{width:48%;margin-top:4%;}
	.container_container{width:100%;}
	.logo{width:40%;}
	.social_icon{width:60%;}
	.social_one{width:40%;text-align:right;}
	.social_two{width:40%;text-align:right;}
	.social_rt{text-align:left;width:40%;}
	

	
}
@media screen and (max-width : 560px){
	.container{max-width:560px;}
	.latest{margin-left:0;}
	.double_line span{margin:4% 0 0 0;}
	.sinle1_line{margin:2% 0 0 0;text-align:center;}
	.single_line span{margin:4% 0 0 0;}
	.container_wrapper{width:99%;margin:0;padding:0;}
	/*.container{width:100%;}*/
	.header{width:100%;}
	.left_container{width:100%;}
	.left_container_one,.left_container_two,.left_container_three{width:100%;margin:0;}
	
	.left_container_four,.left_container_five{width:100%;margin-top:4%;}
	.container_container{width:100%;}
	.right_container_inner{width:100%;}
	.right_container_inner .half{width:48%;}
	.right_container_inner .right_container_three{width:48%;border:none;}
	.right_container_inner .right_container_four{width:100%;margin-top:2%;border-top:1px solid #dfdfdf;margin-left:0;padding-top:2%;}
	
	
	.logo{width:50%;text-align:center;}
	.social_icon{width:50%;margin-top:1%;}
	.social_one{width:100%;text-align:right;}
	.social_two{width:100%;text-align:right;}
	.social_rt{text-align:left;width:50%;}
	.hdn{visibility:visible;}
	.box{width:100%;}
	.right_part{width:100%;}
	.rigt_row_whole{width:100%;border:none;}
	.rigt_row2{padding-bottom:2%;}
	.rigt_row{width:96%;border-right:none;}
	.brdbtm{border-bottom:#ff0000 2px solid;}
	
	.innerbox h3{margin-top:0;}
	}
	
	@media screen and (max-width : 480px)
	{
		.container{max-width:480px;}
	.content_two_a,.content_two_b{width:100%;border:none;}
	.logo{width:100%;text-align:center;}
	.social_icon{width:100%;margin-top:3%;text-align:center;}
	.social_one{width:100%;text-align:right;}
	.social_two{width:100%;text-align:right; display:none}
	.social_rt{text-align:left;width:50%;}	
	.right_container_inner .half{width:100%;}
	.content p{padding-right:0;}
	.right_container_inner .right_container_three{width:100%;border:none;}
	.footer_wrappper{width:96%;margin-left:2%;}
	.footer_one{width:100%;}
	.controlled_width{margin-left:0;}
	.controlled_width {width:100%;}
	.container_wrapper{width:100%;}
	/*.container{width:100%;}*/
	}
	@media screen and (max-width : 360px)
	{
		.container{max-width:360px;}
		.container_wrapper{width:100%;}
		/*.container{width:97%;}*/
		.controlled_width {width:100%;}
		.controlled_width{margin-left:0;}
		.content_two_a,.content_two_b{width:99%;margin-left:0;}
	.content_two{border-bottom:#ff0000 2px solid;}
	}
	@media screen and (max-width : 320px)
	{
		.container{max-width:320px;}
	}

